---
Archive: GitHub
Bug-Database: https://github.com/Shopify/liquid-c/issues
Bug-Submit: https://github.com/Shopify/liquid-c/issues/new
Changelog: https://github.com/shopify/liquid-c/releases
Repository: https://github.com/Shopify/liquid-c.git
Repository-Browse: https://github.com/shopify/liquid-c
